staging:
  script:
    - unset EE_LICENSE
    - 'echo "Running: bundle exec exe/gitlab-qa Test::Instance::Staging ${RELEASE:=$DEFAULT_RELEASE} -- $QA_TESTS $QA_RSPEC_TAGS"'
    - bundle exec exe/gitlab-qa Test::Instance::Staging ${RELEASE:=$DEFAULT_RELEASE} -- $QA_TESTS $QA_RSPEC_TAGS
  extends:
    - .rules:only-qa-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
  allow_failure: true
